Subject: Re: bug#44204: Emacs --with-xwidgets complains under Ubuntu 20.04

From: Stefan Kangas <[email-masked]>
Date: Wed, 8 Dec 2021 14:06:55 -0800

Paul Eggert <[email-masked]> writes:

> On 12/8/21 12:23, Stefan Kangas wrote:
>> I guess someone running Ubuntu 20.04 could try reproducing this again
>> given that there has been a lot of activity on the xwidget branch
>> recently.

(I shouldn't have said "branch", as this all takes place on master.)

> I just now checked the current Emacs master (commit
> 00d107ebead8d710cbe339d9af717e6eb2f9f2ff) on Ubuntu 21.10 with patches
> current as of today, and things have gotten a bit worse.

Thanks.  I'm copying in Po Lu, who has done work in this area recently.
Maybe he'll be interested in taking a look.